/* multiple row dragging badge format */
"%ld rows" = "строк: %ld";

/* keyboard shortcut name */
"Add Row" = "Добавить строку";

/* undo action name */
"Align Left" = "По левому краю";

/* undo action name */
"Align Right" = "По правому краю";

/* Deleting */
"Are you sure you want to delete? There are hidden rows that will also be deleted." = "Вы действительно хотите удалить? Имеются скрытые строки, которые также будут удалены.";

/* keyboard shortcut name */
"Beginning of Document" = "Начало документа";

/* keyboard shortcut name */
"Beginning of Line" = "Начало строки";

/* undo action name */
"Bold" = "Жирный";

/* Content summary item name */
"Bottom Header Margin" = "Граница нижнего заголовка";

/* Content summary item name */
"Bottom Margin" = "Нижнее поле";

/* undo action name */
"Calculated Status" = "Вычисленное состояние";

/* Deleting */
"Cancel" = "Отмена";

/* Print setting name */
"center" = "По центру";

/* Alignment button tooltip
   undo action name */
"Center" = "По центру";

/* Unit title */
"Centimeters" = "Сантиметры";

/* undo action name */
"Change Foreground Color" = "Изменить цвет наложения";

/* undo action name */
"Change Width" = "Изменить ширину";

/* undo action name */
"Check" = "Проверить";

/* undo action name */
"Clear Local Styles" = "Очистить локальные стили";

/* Unit abbreviation */
"cm" = "см";

/* tool tip */
"Collapse Note" = "Свернуть примечание";

/* menu item */
"Collapse Row" = "Свернуть строку";

/* menu item */
"Collapse Row Completely" = "Свернуть строку полностью";

/* keyboard shortcut name
   menu item */

"Collapse Rows" = "Свернуть строки";

/* keyboard shortcut name
   menu item */

"Collapse Rows Completely" = "Свернуть строки полностью";

/* undo action name */
"Cut" = "Вырезать";

/* Deleting
   Measure view context menu item
   undo action name */

"Delete" = "Удалить";

/* Button label for aborting a change to the paper size */
"Don't Change Margins" = "Не изменять поля";

/* undo action name */
"Drag Operation" = "Операция перетаскивания";

/* undo action name */
"Duplicate Selection" = "Дублировать выделенное";

/* margin label for outer edge of paper (used instead of right margin label when mirroring margins) */
"Edge margin:" = "Поля по краю:";

/* keyboard shortcut name */
"Edit Row" = "Редактировать строку";

/* keyboard shortcut name */
"End of Document" = "Конец документа";

/* keyboard shortcut name */
"End of Line" = "Конец строки";

/* Print setting name */
"evenPages" = "Четные страницы";

/* tool tip */
"Expand Note" = "Развернуть примечание";

/* menu item */
"Expand Row" = "Развернуть строку";

/* menu item */
"Expand Row Completely" = "Развернуть строку полностью";

/* keyboard shortcut name
   menu item */

"Expand Rows" = "Развернуть строки";

/* keyboard shortcut name
   menu item */

"Expand Rows Completely" = "Развернуть строки полностью";

/* Print setting name */
"firstPage" = "Первая страница";

/* undo action name */
"Font Change" = "Изменение шрифта";

/* Print setting name */
"footers" = "Нижний колонтитул";

/* Print setting name */
"footerTopMargin" = "Верхняя граница нижнего колонтитула";

/* keyboard shortcut name */
"Group" = "Группировать";

/* Print setting name */
"headerBottomMargin" = "Нижняя граница верхнего колонтитула";

/* Print setting name */
"headers" = "Заголовок";

/* Print panel accessory view title */
"Headers & Footers" = "Верхние и нижние колонтитулы";

/* Unit abbreviation */
"in" = "д.";

/* Unit title */
"Inches" = "Дюймы";

/* page variable menu title */
"Insert..." = "Вставка…";

/* undo action name */
"Italic" = "Курсив";

/* Alignment button tooltip
   undo action name */
"Justify" = "Выровнять";

/* Print setting name */
"left" = "Влево";

/* Content summary item name */
"Left Margin" = "Левое поле";

/* margin label for left edge of paper */
"Left margin:" = "Левое поле:";

/* Print panel accessory view title */
"Margins" = "Поля";

/* Print setting name */
"masterPage" = "Главная страница";

/* undo action name */
"Move Right" = "Переместить вправо";

/* Add new value to option list */
"New Value" = "Новое значение";

/* Print setting name */
"oddPages" = "Нечетные страницы";

/* undo action name */
"Outline" = "Схема";

/* undo action name */
"Paste" = "Вставить";

/* undo action name */
"Paste Font" = "Вставить шрифт";

/* undo action name */
"Paste Ruler" = "Вставить линейку";

/* Unit abbreviation */
"pc" = "пк";

/* Unit title */
"Picas" = "Пики";

/* Unit title */
"Points" = "Пункты";

/* Unit abbreviation */
"pt" = "пункт.";

/* undo action name */
"Remove Status" = "Удалить состояние";

/* keyboard shortcut name */
"Reorganize Down" = "Реорганизовать вниз";

/* keyboard shortcut name */
"Reorganize Left" = "Реорганизовать влево";

/* keyboard shortcut name */
"Reorganize Right" = "Реорганизовать вправо";

/* keyboard shortcut name */
"Reorganize Up" = "Реорганизовать вверх";

/* undo action name */
"Replace All" = "Заменить все";

/* Print setting name */
"right" = "Справа";

/* Content summary item name */
"Right Margin" = "Правое поле";

/* margin label for right edge of paper */
"Right margin:" = "Правое поле:";

/* Button label for scaling page margins */
"Scale Margins to Fit" = "Подогнать поля под размер";

/* popup cell empty value string */
"Select" = "Выбрать";

/* undo action name */
"Set Background Color" = "Выбрать цвет фона";

/* undo action name */
"Set Color" = "Выбрать цвет";

/* undo action name */
"Set Writing Direction" = "Выбрать направление письма";

/* margin label for spine edge of paper (used instead of left margin label when mirroring margins) */
"Spine margin:" = "Поля переплета:";

/* undo action name */
"Strikethrough" = "Зачеркивание";

/* Alert title for paper size conflicting with page margins */
"The paper size is too small to accommodate the new page margins." = "Размер бумаги слишком мал, чтобы вместить новые поля страниц.";

/* keyboard shortcut name */
"Toggle Checkmark" = "Переключить флажок";

/* keyboard shortcut name */
"Toggle Editing" = "Переключить редактирование";

/* undo action name */
"Toggle Status" = "Переключить состояние";

/* Content summary item name */
"Top Header Margin" = "Граница верхнего заголовка";

/* Content summary item name */
"Top Margin" = "Верхнее поле";

/* touchbar item */
"touchBar.AddAunt" = "Добавить уровня группы";

/* touchbar item */
"touchBar.AddChild" = "Добавить дочерний";

/* touchbar item */
"touchBar.AddColumn" = "Добавить столбец";

/* touchbar item */
"touchBar.AddRow" = "Добавить строку";

/* touchbar item */
"touchBar.Attach" = "Вложить";

/* touchbar item */
"touchBar.CollapseAll" = "Свернуть все";

/* touchbar item */
"touchBar.Color" = "Цвет";

/* touchbar item */
"touchBar.ExpandAll" = "Развернуть все";

/* touchbar item */
"touchBar.Fonts" = "Шрифты";

/* touchbar item */
"touchBar.Group" = "Группировать";

/* touchbar item */
"touchBar.InsertTimeStamp" = "Вставить отметку времени";

/* touchbar item */
"touchBar.MoveDown" = "Переместить вниз";

/* touchbar item */
"touchBar.MoveLeft" = "Переместить влево";

/* touchbar item */
"touchBar.MoveRight" = "Переместить вправо";

/* touchbar item */
"touchBar.MoveUp" = "Переместить вверх";

/* touchbar item */
"touchBar.RemoveColumn" = "Удалить столбец";

/* touchbar item */
"touchBar.SelectSiblings" = "Выберите строки одного уровня";

/* touchbar item */
"touchBar.Ungroup" = "Разгруппировать";

/* undo action name */
"Uncheck" = "Снять отметку";

/* undo action name */
"Underline" = "Подчеркивание";

/* keyboard shortcut name */
"Ungroup" = "Разгруппировать";

/* Button label for using printer margins */
"Use Printer Margins" = "Использовать поля принтера";

/* Alert message for paper size change conflicting with page margins when printer margins are a possibility */
"You can scale the margins down to fit the new paper size, or use the minimum margins allowed by your printer settings." = "Можно уменьшить поля для соответствия новому размеру бумаги или выбрать минимальные поля, допускаемые параметрами принтера.";